rsb::rsb_file_mtx_save Interface Reference

ISO C BINDING interface to rsb_file_mtx_save. More...

## Public Member Functions

integer(c_int) function | rsb_file_mtx_save (mtxap, filename)

## Detailed Description

ISO C BINDING interface to rsb_file_mtx_save.

## Constructor & Destructor Documentation

## rsb_file_mtx_save()

integer(c_int) function rsb::rsb_file_mtx_save::rsb_file_mtx_save | ( | type(c_ptr), value | mtxap,
|  | character(c_char), dimension(*) | filename )

The documentation for this interface was generated from the following file:

- rsb.F90